This Bulletin page provides critical OS, compatibility information for users of V4 products.  Users should check the page regularly or contact support directly.  In general, users should not adopt new operating systems without first checking with support.  Versions are available on the forum. If you would like access to the forum, register with an email our system would recognize.  For support, send your request to support@soundminer.com along with your ilok user id or sales order number.

v4.5 Pro users should check out the new info blog, where JD is posting latest tips and tricks.

http://info.soundminer.com/blog

To request access to new versions contact support@soundminer.com and provide:

  • -your exact product, version and build
  • -your intended operating system
  • -your ilok account if that is where your licenses is or your hasp serial id or sales order info

Version compatibility:

V3 - 10.2 to 10.3.9
V4.0 - 10.4(requires upgrade fee from v3)
V4.1 - 10.5 to 10.6.7
v4.2 - 10.5 to 10.6.8
v4.3 - 10.6.8 to 10.8
v4.5 - 10.7 - 10.12 (requires upgrade fee from any version of v4)

Yosemite is working for recent builds of 4.5. El Capitan & Sierra is reporting well with versions above 187.

Yosemite+ HASP driver - click here

Support for Pro Tools 11 requires version 4.5 as does Apple OSX 10.9.

Suport for Pro Tools 12 requires v187 or higher (v4.5 or v4.5pro)

**please note PT12.5 is reporting AVID bugs in rewire. It can be 'problematic', not under all circumstances, and its beyond our control. For those relying on Rewire in ProTools stick with 12.4

HD versions require v228 or higher for 10.9/10.10/10.11 and PT11/12 support

mp3converter - 4.1v08 is latest.

MySQL 5.0, 5.5 and 5.6 approved.  5.7 should not be used.  MariaDB approved.

 

**VM and HASP - We've been recently told that using this product below allows you to use VMs to host the Hasp network key

https://www.digi.com/products/models/aw-usb-2


HASP IMPORTANT INFO

*HASP KEY INFO - Older HASP 4 Network keys cannot be used on OSX 10.7 (Lion) and cannot be used with version 4.5.   For greater clarity, look at your key.  If it is red and longer and on it says 'Hasp 4' of 'H4' as in the picture below, then it is a key that will not work in Lion+ or 4.5

This key below is what a newer Hasp HL network key looks like:

 

DRIVER(10.6 to 10.9) :http://soundminer.s3.amazonaws.com/Sentinel_Runtime.dmg

*If this is the key you have you must either purchase a transfer to ilok or buy a new hasp HL with any new upgrade.

Web portal users with MAMP - do not upgrade to MAMP Pro 3.1.

Latest Info

All new versions posted on the forum.  Forum access is restricted to existing users only.

Working with Multichannel

http://info.soundminer.com/blog/multichannel